.btn, .dropdown-item  {
    font-family: "Oswald", serif !important;
}

.section {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.navbar .logo {
    padding: 10px;
    background: #fff;
    border-radius: 10px;
}

.nav-item {
    padding: 5px;
    background: #fff;
    border-radius: 10px;
    margin-left: 5px;
}

.nav-sticky .nav-item {
    padding: 5px;
    background: #fff;
    border-radius: 10px;
    margin-left: 5px;
}

.navbar-custom .navigation .nav-item .nav-link {
    font-size: 16px !important;
    font-family: "Oswald", serif !important;

}

.motto-wraper {
    height: 300px;
}

.motto-content {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 300px;
}

.motto-content p {
    font-family: "Oswald", serif !important;
    font-size: 35.5px;
    color: #fff;
    margin-top: 45px;
    text-shadow: 4px 4px 6px rgba(66, 68, 90, 1);
}

.motto-content span {
    font-family: "Oswald", serif !important;
    font-size: 36px;
    font-weight: bold;
    width: 100%;
    color: #e54b4b;
    text-align: end;
}

/* Swiper Styles */
.swiper {
    width: 100%;
    height: 100vh; /* Full-screen height */
}

.swiper-slide {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center;
}

.hero-slide {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.hero-slide::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.title-heading {
    width: 710px !important;
    margin-top: 40px;
    padding: 30px;
    position: relative;
    z-index: 2;
    background: rgba(246, 247, 250, 0.49);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(6.1px);
    -webkit-backdrop-filter: blur(6.1px);
    transition: transform 300ms ease;
}

@media (max-width: 960px) {
    .title-heading {
        width: 95% !important;
        margin: 0 auto !important;
    }
    .motto-wraper, .motto-content {
        height: auto;
    }
    .motto-content span {
        text-align: center;
        margin-bottom: 10px;
    }
    .navbar .logo {
        padding: 0;
    }  
    .feature-widget {
        height: auto !important;
    }
    .blog-post {
        height: auto !important;
    }
}

.title-heading:hover {
    background: rgba(229, 75, 75, 0.51);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(3.7px);
    -webkit-backdrop-filter: blur(3.7px);
    border: 1px solid #e54b4b;
    transform: scale(1.05);
    transition: transform 300ms ease;
}

.title-heading:hover > .title-heading p {
    color: #fff !important;
}

.home-image img {
    max-width: 100%;
    height: auto;
}

.swiper-pagination {
    position: absolute;
    bottom: 20px; /* Slider'ın alt kısmından uzaklık */
    left: 50%;
    z-index: 10; /* Diğer öğelerin üstünde görünmesini sağlar */
}

.swiper-pagination-bullet {
    width: 18px;
    height: 18px;
    background-color: #e54b4b; /* Aktif bullet rengi */
    transform: scale(1.05);
    border: 2px #f0f0fe solid;
    opacity: 1; /* Görünürlük */
    margin: 0 5px; /* Bullet noktaları arasındaki boşluk */
    display: inline-block; /* Inline-block olması gerekiyor */
    border-radius: 50%; /* Yuvarlak şekil */
}

.swiper-pagination-bullet-active {
    background-color: #f0f0fe; /* Bullet rengi */
    border: 2px #e54b4b solid;
}

.name-icon-title {
    display: inline-block;
    height: 45px;
    color: black;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 22px;
    background: #F0F0FE;
    border-radius: 50px;
    padding-right: 15px;
    margin-bottom: 15px;
}

.name-icon-title i {
    font-size: 22px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    background: #e54b4b;
    color: white;
    text-align: center;
    border-radius: 50px;
    margin-right: 5px;
}

.feature-widget {
    transition: transform 300ms ease;
    height: 380px;
}

.feature-widget:hover {
    transform: translate(0px, 0px) scale(1.05);
    transition: transform 300ms ease;
}

.company-image {
    width: 150px;
    height: 150px;
    object-fit: cover;
}

.main-icon {
    display: flex;
    justify-content: center;
    border: 4px solid #ced4da;
    color: #e54b4b;
    font-size: 28px;
    height: 50px;
    width: 50px;
    line-height: 0;
    margin: 0 auto;
}

.timeline-page:after {
    background-color: #ced4da !important;
    content: "";
    height: 105%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 4px;
}

.timeline-page .timeline-item .event {
    transition: transform 300ms ease;
}

.timeline-page .timeline-item .event:hover {
    box-shadow: 0 10px 25px rgba(60, 72, 88, 0.15);
    transform: translateY(-5px);
    border-color: transparent !important;
    transform: translate(0px, 0px) scale(1.01);
    transition: transform 300ms ease;
}

.timeline-page .timeline-item .date-label-left {
    float: right;
    margin-right: 15px;
}
.timeline-page .timeline-item .duration-right {
    float: left;
    margin-left: 15px;
}

.timeline-page .timeline-item .event .event-description-left {
    float: right !important;
    margin-right: 15px !important;
}

.timeline-page .timeline-item .event .event-description-right {
    float: left !important;
    margin-left: 15px !important;
}

.timeline-page .timeline-item .date-label-left, .timeline-page .timeline-item .duration-right {
    margin-right: 15px;
}

.timeline-page .timeline-item .date-label-left:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -38px;
    width: 20px;
    height: 20px;
    background-color: #ced4da;
    border: 2px solid #e54b4b;
    border-radius: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.timeline-page .timeline-item .duration-right:after {
    content: '';
    position: absolute;
    top: 50%;
    left: -38px;
    width: 20px;
    height: 20px;
    background-color: #ced4da;
    border: 2px solid #e54b4b;
    border-radius: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

@media (max-width: 576px) {

    .timeline-page:after, .main-icon, .duration:after {
        display:none;
    }
}

/* Blog Detay */
/* Sidebar List Stil Ayarları */
.blog-sidebar-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.blog-sidebar-list-item {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 5px;
    position: relative;
    margin-bottom: 15px; /* Liste öğeleri arasındaki boşluk */
    cursor: pointer; /* Mouse üzerinde olduğunda işaretçiyi değiştirir */
}


.blog-sidebar-list-item {
    margin: 0;
    font-size: 18px;
    color: #333;
    transition: all 0.3s ease; /* Renk geçiş efekti */
}

.blog-sidebar-list-item p {
    margin: 0;
}

.blog-sidebar-list-item i {
    color: #e54b4b
}

.blog-sidebar-list-item:hover  {
    color: #e54b4b; /* Hover durumunda renk */
    padding-left: 10px;
}

.footer-list-item {
    cursor: pointer;
    margin: 0;
    font-size: 16px;
    color: #fff;
    transition: color 0.3s ease; /* Renk geçiş efekti */
}

.footer-list-item a {
    text-decoration: none;
}

.footer-list-item:hover {
    color: #e54b4b; /* Hover durumunda renk */
}

/* Contact Detail Stil Ayarları */
.contact-detail {
    background-color: #fff !important;
    font-size: 22px !important;
    transition: transform 0.3s ease !important;
    box-shadow: 0.3s ease !important;
}

.contact-detail:hover {
    transform: translateY(-10px) !important;
    box-shadow: 0 10px 25px rgba(60, 72, 88, 0.15) !important;
}

.icon {
    color: #e54b4b !important; /* İkon rengi */
    transition: color 0.3s ease !important;
}

.icon i {
    font-size: 40px !important; /* İkonun boyutunu artır */
}

.contact-detail:hover .icon {
    color: #e54b4b !important; /* Hover durumunda ikon rengi */
}

.title {
    font-size: 32px !important;
    margin-bottom: 0.5rem !important;
    color: #333 !important;
    transition: color 0.3s ease !important;
}

.contact-detail:hover .title {
    color: #e54b4b !important; /* Hover durumunda başlık rengi */
}

.text-primary {
    color: #e54b4b !important;
    transition: color 0.3s ease !important;
}

.contact-detail:hover .text-primary {
    color: #e54b4b !important; /* Hover durumunda metin rengi */
}

.shadow-sm {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) !important;
}

.gallery-col {
    height: 550px;
    max-height: 550px;
}

.gallery-col img {

    object-fit: cover !important;
}

.form-group .form-control {
    font-size: 18px !important;
}